framework:
  mailer:
    # @see https://symfony.com/doc/5.4/mailer.html#development-debugging

    # Disable the mailing in dev mode
#    dsn: 'null://null'

    # Or send all mails to the same address:
    #envelope:
    #  recipients: ['exploitation@opentalent.fr']
